[Unit]
Description=Pumpmonwebpanel celery service for Averaging tasks

[Service]
WorkingDirectory=/home/hiro/cometme/pump/pumpmonwebpanel
ExecStart=/usr/bin/env python3 -c "from pumpmonwebpanel.average import celery_main; celery_main()" -A pumpmonwebpanel.average.celeryapp worker --concurrency 1 --loglevel=info
#User=...
